<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li ><a href="{:url('Loginbonus/index')}">{:lang('LOGIN_BONUS_LIST')}</a></li>
			<li class="active"><a >{:lang('EDIT')}</a></li>
		</ul>
		<form method="post" class="form-horizontal js-ajax-form margin-top-20" action="{:url('Loginbonus/editPost')}">
            <div class="form-group">
				<label for="input-day" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('LOGIN_DAYS')}</label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control" id="input-day" name="day" value="{$data['day']}">
				</div>
			</div>

            <div class="form-group">
				<label for="input-coin" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('REWARD_COINS')}{$configpub['name_coin']}</label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control" id="input-coin" name="coin" value="{$data['coin']}" maxlength="9">
				</div>
			</div>

            <div class="form-group">
				<div class="col-sm-offset-2 col-sm-10">
					<input type="hidden" name="id" value="{$data.id}" />
					<button type="submit" class="btn btn-primary js-ajax-submit">{:lang('EDIT')}</button>
					<a class="btn btn-default" href="javascript:history.back(-1);">{:lang('BACK')}</a>
				</div>
			</div>

		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>